data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '35306'
    streetAddress: Україна, 35306, Рівненська обл., Рівненський р-н, село Колоденка,
      ВУЛИЦЯ ПОЛЬОВА, будинок 17
  founders:
  - address:
      countryName: Україна
      postalCode: '33003'
      streetAddress: Україна, 33003, Рівненська обл., місто Рівне, ВУЛИЦЯ ГАГАРІНА,
        будинок 8, квартира 24
    capital: 2082300
    first_middle_name: ДМИТРО ВАСИЛЬОВИЧ
    last_name: ГАХ
    name: ГАХ ДМИТРО ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '33003'
      streetAddress: Україна, 33003, Рівненська обл., місто Рівне, ВУЛИЦЯ ГАГАРІНА,
        будинок 8, квартира 24
    capital: 2082300
    first_middle_name: ВАСИЛЬ ОЛЕКСАНДРОВИЧ
    last_name: ГАХ
    name: ГАХ ВАСИЛЬ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '35306'
      streetAddress: Україна, 35306, Рівненська обл., Рівненський р-н, село Колоденка,
        ВУЛИЦЯ ПОЛЬОВА, будинок 17
    capital: 4164600
    first_middle_name: ОЛЕГ ВАСИЛЬОВИЧ
    last_name: ГАХ
    name: ГАХ ОЛЕГ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41042403'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВО-БУДІВЕЛЬНА КОМПАНІЯ
      "МАЯК"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ТБК "МАЯК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b1881cd945b94f85b9ae089ccaca9a0e
  sourceDate: '2022-11-11T14:03:00+00:00'
  sourceRequests:
  - req-3b395829-6e75-4a99-9156-ce8ad628aa11
  version: 2.0.0
